.greybar{width:966px;height:30px;float:left;background:#666;margin:0 0 10px 4px;color:#FFF;}
.ie7 .greybar{position:relative;}
.greybar p{color:#FFFFFF;font-size:10px;display:block;text-decoration:none;text-transform:uppercase;line-height:29px;margin:0 0 0 10px;width:auto;float:left;}
.greybar .formRow1{width:210px;height:25px;float:left;margin:2px 0 0px 10px;}
.greybar .formInput select{padding:3px 3px 3px 3px;font-size:12px;color:#636363;background:#FFF;border:1px solid #cbcbcb;border-top:none;border-left:none;overflow:hidden;float:left;margin:1px 6px 0 0;}
.opera .greybar .formInput select{margin-top:4px;}
.safari .greybar .formInput select{margin-top:3px;}
.ie7 .greybar .formInput select{margin:2px 0 0 0;}
.ie7 .greybar .formInput select#order{float:left;clear:none;position:absolute;top:2px;left:212px;}
.ie7 .greybar .formInput input.btn_sort{float:left;clear:none;position:absolute;top:2px;left:356px;}
.greybar a{font-weight:bold;line-height:29px;margin:0 0 0 10px;width:auto;float:left;color:#CCC;text-decoration:none;}
.greybar a:hover{text-decoration:underline;}
.pagenumbers{float:right;margin:0 10px 0 0;}
.safari .pagenumbers{width:150px;text-align:right;}
.chrome .pagenumbers{width:150px;text-align:right;}
.pagenumbers p{font-weight:bold;line-height:29px;width:auto;float:left;}
.pagenumbers a{line-height:29px;float:left;color:#CCC;text-decoration:none;margin:0 3px;}
.pagenumbers a:hover{text-decoration:underline;}
.pagenumbers a.numarrow{margin-top:-1px;}
.pagenumbers a.active{text-decoration:underline;color:#FFF;}
.propList{width:966px;height:auto;float:left;margin:0 0 15px 4px;background:url("../../../images/bg_proplist.jpg") no-repeat;}
.propList-left, .propList-mid, .propList-right{height:auto;float:left;margin:0;}
.propList-left{width:350px;}
.propList-left img{float:left;margin:15px;}
.propList-mid{width:440px;}
h1.propList-tagline{width:100%;float:left;font-size:14px;line-height:12px;font-weight:normal;color:#A3A3A3;margin:24px 0 3px 0;text-transform:capitalize;}
a.propList-address{width:auto;float:left;font-size:12px;line-height:14px;font-weight:bold;color:#808080;margin:0;border-bottom:1px dotted #808080;text-decoration:none;text-transform:capitalize;}
a.propList-address:hover{border-bottom:1px solid #808080;}
p.propList-text{width:100%;float:left;font-size:12px;line-height:18px;margin:10px 0 8px 0;}
h1.propList-price{width:100%;float:left;font-size:16px;line-height:12px;font-weight:bold;color:#000;margin:0;}
.propList-right{width:170px;text-align:right;}
.view-link{float:right;clear:both;margin:20px 0 0 0;}
.view-link a{font-size:12px;line-height:14px;font-weight:bold;color:#808080;border-bottom:1px dotted #808080;text-decoration:none;text-transform:capitalize;}
.view-link a:hover{border-bottom:1px solid #808080;}
p.propList-id{width:100%;float:left;font-size:11px;line-height:12px;font-weight:bold;color:#646566;margin:14px 0 5px;}
p.propList-suburb{width:100%;float:left;font-size:14px;line-height:12px;font-weight:bold;color:#000;margin:0;text-transform:uppercase}
.propList-facilities{width:auto;float:right;margin:10px 0;}
.propList-facilities span{float:left;font-weight:bold;color:#000;margin-left:8px;}
.propList-facilities img{float:left;margin-left:3px;}
p.propList-managed{width:100%;float:left;font-size:12px;line-height:14px;font-weight:bold;color:#A3A3A3;margin:0;}
p.propList-managed span{color:#000;}
#mainpropimageContainer{width:844px;height:500px;background-color:#F5F5F5;margin:0;padding:0;float:left;text-align:center;}
#mainpropimage{width:844px;height:500px;margin:0;padding:0;overflow:hidden;position:relative;}
#mainpropimage img{border:0;margin:0;padding:0;}
#imageload{position:absolute;top:230px;left:410px;width:32px;height:32px;}
#imageload img{height:32px!important;width:32px!important;float:left;margin:0;padding:0;}
#imageloadcount{float:left;padding:0;margin:0;width:200px;color:#535353;top:250px;left:300px;position:absolute;}
#propcontainer{width:100px;height:500px;display:inline;margin:0 0 0 18px;padding:0;float:left;background:transparent url("../../../images/propimagesbg.jpg") no-repeat top left;}
#propimages{width:80px;height:440px;display:inline;margin:35px 0 0 10px;padding:0;overflow:hidden;position:relative;float:left;}
#propimages a{border:none;background:none;}
#propimages a:hover{border:none;background:none;}
#propslide{position:absolute;top:0;}
#smallpropimage{border:none;background:none;width:80px;height:45px;position:relative;margin:0 0 10px 0;padding:0;overflow:hidden;background-color:#f5f5f5;}
#smallpropimage img{background:none;margin:0;padding:0;position:absolute;float:left;z-index:1;}
#imageborder{margin:0;padding:0;width:150px;height:45px;position:absolute;top:35px;left:0px;float:left;z-index:1000;}
div.break{clear:both;margin:0;padding:0;}
.profile{width:200px;float:left;margin:0 25px 0 0;}
.profile img{width:200px;height:200px;margin:0 0 6px 0;}
.profile p{width:200px;}
.profile p a{font-weight:bold;color:#A3A3A3;}
.profileLarge{width:600px;height:auto;float:left;margin:0;}
.profileLarge img{width:200px;height:200px;margin:0;float:left;}
.profileLarge-details{width:370px;height:auto;margin:0 0 0 30px;float:left;}
.profileLarge-details p span{color:#A3A3A3;font-weight:bold;font-size:14px;}
.contentInner .profileLarge-details p{width:370px;}